/*---------------------- VIDEO ----------------------*/
.video{
position: relative;
padding-bottom: 48.3%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
margin: 0 50px;
}
@media (max-width: 650px) {
  .video{
    margin: 0 20px;
  }
}
@media (max-width: 480px) {
  .video{
    margin: 0 10px;
  }
}
.video iframe,
.video object,
.video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

